<template>
  <v-app dark>
    <h1 class="text-center mb-1 mt-6 text-uppercase">
      Movie <span class="red--text">Aja</span>
    </h1>
    <v-main>
      <v-container>
        <Nuxt />
      </v-container>
    </v-main>
  </v-app>
</template>
